## node-negotiator 0.3.0

=== debian/changelog ===
node-negotiator (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #726772)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 20 Oct 2013 17:33:37 +0200
