=== debian/control ===
Source: node-negotiator
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.4
Homepage: https://github.com/federomero/negotiator
Vcs-Git: git://anonscm.debian.org/collab-maint/node-negotiator.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-negotiator.git

Package: node-negotiator
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: HTTP content negotiator for Node.js
 node-negotiator parses HTTP Accept headers to return preferred
 media types, languages, charsets, encodings from lists of
 available choices.
 .
 Node.js is an event-based server-side javascript engine.
