## node-negotiator 0.4.3

=== debian/changelog ===
node-negotiator (0.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 27 Apr 2014 17:11:18 +0200
