=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
  debhelper (>= 8.0.0)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/federomero/negotiator
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-negotiator.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-negotiator.git
+XS-Testsuite: autopkgtest
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-negotiator.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-negotiator.git
 
 Package: node-negotiator
 Architecture: all
