## node-negotiator 0.6.1

=== debian/changelog ===
node-negotiator (0.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Enable tests

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Sep 2017 21:41:11 +0530
