=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 9~)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.6
+ , mocha
+Standards-Version: 4.1.0
 Homepage: https://github.com/federomero/negotiator
 XS-Testsuite: autopkgtest
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-negotiator.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-negotiator.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-negotiator.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-negotiator.git
 
 Package: node-negotiator
 Architecture: all
