=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-negotiator-$1.tar.gz/ \
https://github.com/federomero/negotiator/tags .*/archive/v?([\d\.]+).tar.gz
