## node-negotiator 0.6.2

=== debian/changelog ===
node-negotiator (0.6.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Fix debian/copyright
  * New upstream version 0.6.2
  * Update debian/copyright
  * Add "Rules-Requires-Root: no"
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Oct 2019 21:04:46 +0200
