## node-negotiator 0.6.2+~0.6.1

=== debian/changelog ===
node-negotiator (0.6.2+~0.6.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints. + node-negotiator: Add Multi-Arch: foreign.
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Wed, 24 Nov 2021 18:18:47 +0100
