=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-negotiator-$1/ \
https://github.com/federomero/negotiator/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-negotiator,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-negotiator-$1/" \
 https://registry.npmjs.org/@types/negotiator https://registry.npmjs.org/@types/negotiator/-/negotiator-([\d\.]+)@ARCHIVE_EXT@ group
