## node-negotiator 0.6.3+~0.6.1

=== debian/changelog ===
node-negotiator (0.6.3+~0.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.6.3+~0.6.1

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 21:05:16 +0100
