=== debian/control ===
Source: node-negotiator
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-negotiator
Vcs-Git: https://salsa.debian.org/js-team/node-negotiator.git
Homepage: https://github.com/federomero/negotiator
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-negotiator
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: HTTP content negotiator for Node.js
 node-negotiator parses HTTP Accept headers to return preferred
 media types, languages, charsets, encodings from lists of
 available choices.
 .
 Node.js is an event-based server-side javascript engine.
